﻿.container{
    width: 1280px;
    margin: 0 auto;
}

.banner {
    width: 100%;
    padding: 65px 0 90px;
}

.banner .tit {
    margin: 125px 129px 0;
    padding: 44px 0 0 2px;
    background: url("../images/APPLICATIONS.png") no-repeat top left;
    background-size: 651px 69px;
    font-weight: bold;
    font-size: 50px;
    color: #333333;
    line-height: 66px;
    text-align: left;
}

.item{
    position: relative;
}

.item .bg{
    width: 532px;
    height: 372px;
}

.item .sjzx-info{
    position: absolute;
    left: 0;
    top: 45px;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 372px;
    height: 107px;
    background: linear-gradient( 121deg, rgba(0,157,244,0.8) 0%, #005D8F 100%);
    opacity: 0.9;
    font-size: 26px;
    color: #FFFFFF;
}

.item .sjzx-info .icon{
    width: 60px;
    height: 60px;
    margin: 0 30px 0 18px;
}

.item .sjzx-info span{
    display: inline-block;
    width: 110px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    border: 1px solid #FFFFFF;
    font-size: 16px;
    color: #FFFFFF;
}

.item .cn-info{
    position: absolute;
    left: -94px;
    top: 57px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    width: 107px;
    height: 270px;
    background: linear-gradient( 270deg, rgba(22,28,171,0.83) 0%, rgba(22,44,171,0.82) 100%);
    opacity: 0.9;
    font-size: 26px;
    color: #FFFFFF;
}

.item .cn-info .icon{
    width: 51px;
    height: 60px;
    margin: 42px 0;
}

.item .cn-info span{
    display: inline-block;
    width: 80px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    border: 1px solid #FFFFFF;
    font-size: 16px;
    color: #FFFFFF;
}





